# Uses of Interface
net.shibboleth.idp.plugin.authn.webauthn.admin.RegistrationResult.IAttestationTrustedStage

Packages that use RegistrationResult.IAttestationTrustedStage
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.admin
Administrative flow APIs for WebAuthn.

## Uses of RegistrationResult.IAttestationTrustedStage in net.shibboleth.idp.plugin.authn.webauthn.admin

Classes in net.shibboleth.idp.plugin.authn.webauthn.admin that implement RegistrationResult.IAttestationTrustedStage
Modifier and Type
Class
Description
`static final class`
`RegistrationResult.Builder`
Builder.
Methods in net.shibboleth.idp.plugin.authn.webauthn.admin that return RegistrationResult.IAttestationTrustedStage
Modifier and Type
Method
Description
`static RegistrationResult.IAttestationTrustedStage`
RegistrationResult.`builder()`
Get the builder used to construct this object.